//-----
// Sfx packet definition file.
// Only editable by Anthony Bowyer-Lowe.
//-----

//-----
//# PACKET: Battle Sfx - Allies
// Last Edited: 11/20/97 - 12:13:04.
// File Format: 1.0.
//-----

#define SFX_BRIGHTPREPARE       		 0
//# NAME: BrightPrepare
//# PRIORITY: 100
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: fireprep
//#     FREQ: 11025
//#     FREQDEV: 0
//#     VOLUME: 165
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_FIREBALLCAST        		 1
//# NAME: FireBallCast
//# PRIORITY: 100
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: firecast
//#     FREQ: 22050
//#     FREQDEV: 2000
//#     VOLUME: 200
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_FIREBALLHIT         		 2
//# NAME: FireBallHit
//# PRIORITY: 75
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: EXPLO03
//#     FREQ: 22050
//#     FREQDEV: 0
//#     VOLUME: 255
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_SANGUINELOOP        		 3
//# NAME: SanguineLoop
//# PRIORITY: 145
//# TYPE: 6
//# FLAGS: 2
//# SNDS: 2
//#-----
//#     SAMPLE: fireswrd
//#     FREQ: 18050
//#     FREQDEV: 500
//#     VOLUME: 74
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0
//#-----
//#     SAMPLE: fireswrd
//#     FREQ: 18050
//#     FREQDEV: 700
//#     VOLUME: 84
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_SANGUINEHIT         		 4
//# NAME: SanguineHit
//# PRIORITY: 75
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: fireswrd
//#     FREQ: 22050
//#     FREQDEV: 0
//#     VOLUME: 165
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_BLASTCAST           		 5
//# NAME: BlastCast
//# PRIORITY: 100
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: firecast
//#     FREQ: 18025
//#     FREQDEV: 800
//#     VOLUME: 195
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_BLASTHIT            		 6
//# NAME: BlastHit
//# PRIORITY: 75
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: EXPLO04
//#     FREQ: 22050
//#     FREQDEV: 0
//#     VOLUME: 180
//#     LOOP: 0
//#     ATTACK: 6
//#     RELEASE: 2

#define SFX_WINGSFIRE           		 7
//# NAME: WingsFire
//# PRIORITY: 145
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: firewing
//#     FREQ: 18000
//#     FREQDEV: 0
//#     VOLUME: 132
//#     LOOP: 1
//#     ATTACK: 16
//#     RELEASE: 5

#define SFX_FLAMESTORMBURN      		 8
//# NAME: FlameStormBurn
//# PRIORITY: 145
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: crackles
//#     FREQ: 16025
//#     FREQDEV: 0
//#     VOLUME: 147
//#     LOOP: 1
//#     ATTACK: 11
//#     RELEASE: 6

#define SFX_FLAMESTORMCAST      		 9
//# NAME: FlameStormCast
//# PRIORITY: 100
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: firecast
//#     FREQ: 22050
//#     FREQDEV: 0
//#     VOLUME: 177
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_BURNINGHEADCAST     		10
//# NAME: BurningHeadCast
//# PRIORITY: 100
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: burnhead
//#     FREQ: 11025
//#     FREQDEV: 0
//#     VOLUME: 190
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_BURNINGHEADHIT      		11
//# NAME: BurningHeadHit
//# PRIORITY: 75
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: bheadhit
//#     FREQ: 21000
//#     FREQDEV: 3000
//#     VOLUME: 160
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 4

#define SFX_CONFLAGRATIONCAST   		12
//# NAME: ConflagrationCast
//# PRIORITY: 145
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: crackles
//#     FREQ: 14000
//#     FREQDEV: 0
//#     VOLUME: 175
//#     LOOP: 1
//#     ATTACK: 13
//#     RELEASE: 5

#define SFX_CONFLAGRATIONHIT    		13
//# NAME: ConflagrationHit
//# PRIORITY: 75
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: EXPLO12
//#     FREQ: 18000
//#     FREQDEV: 0
//#     VOLUME: 255
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_CRIMSONBANDS        		14
//# NAME: CrimsonBands
//# PRIORITY: 145
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: crimband
//#     FREQ: 15000
//#     FREQDEV: 0
//#     VOLUME: 185
//#     LOOP: 1
//#     ATTACK: 16
//#     RELEASE: 4

#define SFX_ICEPREPARE          		15
//# NAME: IcePrepare
//# PRIORITY: 100
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: iceprep
//#     FREQ: 22050
//#     FREQDEV: 0
//#     VOLUME: 200
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_SHIELDCOLD          		16
//# NAME: ShieldCold
//# PRIORITY: 145
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: iceloop
//#     FREQ: 22050
//#     FREQDEV: 0
//#     VOLUME: 155
//#     LOOP: 1
//#     ATTACK: 12
//#     RELEASE: 6

#define SFX_ICEFREEZE           		17
//# NAME: IceFreeze
//# PRIORITY: 75
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: FREEZE2
//#     FREQ: 16050
//#     FREQDEV: 0
//#     VOLUME: 155
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_ICESHATTER          		18
//# NAME: IceShatter
//# PRIORITY: 100
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: icehit
//#     FREQ: 22050
//#     FREQDEV: 0
//#     VOLUME: 155
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_DEATHFROSTCAST      		19
//# NAME: DeathFrostCast
//# PRIORITY: 100
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: freeze
//#     FREQ: 22050
//#     FREQDEV: 1000
//#     VOLUME: 180
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_DEATHFROSTEND       		20
//# NAME: DeathFrostEnd
//# PRIORITY: 75
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: icehit
//#     FREQ: 20050
//#     FREQDEV: 1000
//#     VOLUME: 175
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_CHILLBLASTCAST      		21
//# NAME: ChillBlastCast
//# PRIORITY: 100
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: icehowl
//#     FREQ: 22050
//#     FREQDEV: 2000
//#     VOLUME: 135
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_CHILLBLASTHIT       		22
//# NAME: ChillBlastHit
//# PRIORITY: 75
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: icehit
//#     FREQ: 22050
//#     FREQDEV: 1000
//#     VOLUME: 145
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_ICESHARDSCAST       		23
//# NAME: IceShardsCast
//# PRIORITY: 100
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: icewail
//#     FREQ: 22050
//#     FREQDEV: 2000
//#     VOLUME: 125
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_ICESHARDSHIT        		24
//# NAME: IceShardsHit
//# PRIORITY: 75
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: icehit
//#     FREQ: 22050
//#     FREQDEV: 4000
//#     VOLUME: 135
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_WINDCOLD            		25
//# NAME: WindCold
//# PRIORITY: 145
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: icewind
//#     FREQ: 22050
//#     FREQDEV: 0
//#     VOLUME: 135
//#     LOOP: 1
//#     ATTACK: 13
//#     RELEASE: 7

#define SFX_WINDCOLDHIT         		26
//# NAME: WindColdHit
//# PRIORITY: 75
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: icemelt
//#     FREQ: 22050
//#     FREQDEV: 0
//#     VOLUME: 125
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_HAWKSMISKA          		27
//# NAME: HawksMiska
//# PRIORITY: 145
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: icehawks
//#     FREQ: 22050
//#     FREQDEV: 0
//#     VOLUME: 240
//#     LOOP: 1
//#     ATTACK: 12
//#     RELEASE: 7

#define SFX_SNOWBLIZZARD        		28
//# NAME: SnowBlizzard
//# PRIORITY: 145
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: icewind
//#     FREQ: 22050
//#     FREQDEV: 0
//#     VOLUME: 145
//#     LOOP: 1
//#     ATTACK: 14
//#     RELEASE: 6

#define SFX_CRYSTALCLOAK        		29
//# NAME: CrystalCloak
//# PRIORITY: 145
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: iceloop
//#     FREQ: 37100
//#     FREQDEV: 0
//#     VOLUME: 135
//#     LOOP: 1
//#     ATTACK: 11
//#     RELEASE: 7

#define SFX_STEAMLOOP           		30
//# NAME: SteamLoop
//# PRIORITY: 145
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: steamlop
//#     FREQ: 22050
//#     FREQDEV: 1000
//#     VOLUME: 100
//#     LOOP: 1
//#     ATTACK: 8
//#     RELEASE: 6

#define SFX_STEAMWHISTLECOOL    		31
//# NAME: SteamWhistleCool
//# PRIORITY: 100
//# TYPE: 4
//# FLAGS: 2
//# SNDS: 2
//#-----
//#     SAMPLE: steamwh
//#     FREQ: 22050
//#     FREQDEV: 500
//#     VOLUME: 90
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0
//#-----
//#     SAMPLE: steamwh
//#     FREQ: 22550
//#     FREQDEV: 500
//#     VOLUME: 100
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_STEAMWHISTLE        		32
//# NAME: SteamWhistle
//# PRIORITY: 100
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: steamwh
//#     FREQ: 22050
//#     FREQDEV: 1000
//#     VOLUME: 80
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_GUNSHOT             		33
//# NAME: GunShot
//# PRIORITY: 100
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: 9mm
//#     FREQ: 22050
//#     FREQDEV: 1000
//#     VOLUME: 111
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_BATTLEALLIES        		34
//# NAME: BattleAllies
//# PRIORITY: 150
//# TYPE: 6
//# FLAGS: 2
//# SNDS: 13
//#-----
//#     SAMPLE: swish03
//#     FREQ: 22100
//#     FREQDEV: 200
//#     VOLUME: 130
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0
//#-----
//#     SAMPLE: sword05
//#     FREQ: 22100
//#     FREQDEV: 2500
//#     VOLUME: 100
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0
//#-----
//#     SAMPLE: sword06
//#     FREQ: 22100
//#     FREQDEV: 3000
//#     VOLUME: 120
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0
//#-----
//#     SAMPLE: sword06
//#     FREQ: 19000
//#     FREQDEV: 1500
//#     VOLUME: 130
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0
//#-----
//#     SAMPLE: sword09
//#     FREQ: 22100
//#     FREQDEV: 4000
//#     VOLUME: 140
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0
//#-----
//#     SAMPLE: sword11
//#     FREQ: 20000
//#     FREQDEV: 2000
//#     VOLUME: 120
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0
//#-----
//#     SAMPLE: Groan1
//#     FREQ: 22050
//#     FREQDEV: 4000
//#     VOLUME: 90
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0
//#-----
//#     SAMPLE: punch1
//#     FREQ: 24000
//#     FREQDEV: 2000
//#     VOLUME: 100
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0
//#-----
//#     SAMPLE: BodyHit5
//#     FREQ: 22050
//#     FREQDEV: 4000
//#     VOLUME: 120
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0
//#-----
//#     SAMPLE: stab2
//#     FREQ: 22050
//#     FREQDEV: 0
//#     VOLUME: 120
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0
//#-----
//#     SAMPLE: Ungh3
//#     FREQ: 14050
//#     FREQDEV: 2000
//#     VOLUME: 90
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0
//#-----
//#     SAMPLE: Ungh4
//#     FREQ: 14050
//#     FREQDEV: 4000
//#     VOLUME: 80
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0
//#-----
//#     SAMPLE: punch1
//#     FREQ: 22050
//#     FREQDEV: 2000
//#     VOLUME: 100
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_HUMANBURN           		35
//# NAME: HumanBurn
//# PRIORITY: 125
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: screamm
//#     FREQ: 11050
//#     FREQDEV: 1000
//#     VOLUME: 180
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_HUMANWOUND          		36
//# NAME: HumanWound
//# PRIORITY: 50
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: Groan1
//#     FREQ: 22050
//#     FREQDEV: 2000
//#     VOLUME: 105
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_HUMANFLYING         		37
//# NAME: HumanFlying
//# PRIORITY: 125
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: Yell1
//#     FREQ: 16050
//#     FREQDEV: 1000
//#     VOLUME: 115
//#     LOOP: 0
//#     ATTACK: 0
//#     RELEASE: 0

#define SFX_HUMANCHARGE         		38
//# NAME: HumanCharge
//# PRIORITY: 150
//# TYPE: 1
//# FLAGS: 2
//# SNDS: 1
//#-----
//#     SAMPLE: footstep
//#     FREQ: 18050
//#     FREQDEV: 0
//#     VOLUME: 175
//#     LOOP: 1
//#     ATTACK: 20
//#     RELEASE: 5

